/*

Theme Name:     Carbon Lite Child Theme 
Theme URI:      
Description:    Carbon Lite Child Theme
Author:         OneTwoWeb Ltd.
Author URI:     http://onetwoweb.bg/en
Template:       carbon-light-business-responsive-wordpress-theme
Version:        1.0
  

*/

@import url("../carbon-light-business-responsive-wordpress-theme/style.css");

/* =Theme customization starts here ------------------------------------------------------- */ 


p {
	font-size: 16px;
	font-family: Georgia,"Times New Roman",Times,serif;
	}

/*-----Code to make the images look pretty.----*/
img {
display:block;
}

.mta {
position: relative;
padding:1px;
float: right;
margin: 10px;
/*border: solid 1px #000; 
box-shadow: -3px 3px 1px #43475E;*/
}

.forktruck {
position: relative;
padding:1px;
float: left;
margin: 10px;
/*border: solid 1px #000; 
box-shadow: -3px 3px 1px #43475E;*/
}

.right {
position: relative;
padding:1px;
float: right;
margin: 10px;
border: solid 1px #000; 
/*box-shadow: -3px 3px 1px #43475E;*/
}

.left {
position: relative;
padding:1px;
float: left;
margin: 10px;
border: solid 1px #000; 
/*box-shadow: -3px -3px 1px #43475E;*/
}

.center {
position: relative;
padding:2px;
float: left;
margin: 10px;
border: solid 1px #000; 
}

/*--------------------------*/